package client_services

import "cpone/db"

type ServicesMdCorp struct {
	MdCorpStore db.AppStore
}

func NewServicesMdCorp(uStore db.AppStore) *ServicesMdCorp {

	return &ServicesMdCorp{

		MdCorpStore: uStore,
	}
}
